mnoGoSearch 3.3.7 reference manual: Full-featured search engine software
Prev |  | Next

# LoadChineseList

## Name

LoadChineseList -- loads Chinese word frequency list

indexer.conf

## Synopsis

LoadChineseList [{charset} {dictionaryfilename}]

## Description

Load Chinese word frequency list.

By default GB2312 charset and mandarin.freq dictionary is used.

## Examples

    LoadChineseList

## See also

DefaultLang, GuesserUseMeta, LangMapFile, LangMapUpdate, LoadThaiList, VaryLang.

Prev | Home | Next
Limit | Up | LoadTagInfo